@font-face {
	font-family: "GolosTextWebVF";
	src: url("Golos-Text_VF.woff2") format("woff2"), url("Golos-Text_VF.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "GolosTextWebRegular";
	src: url("Golos-Text_Regular.woff2") format("woff2"), url("Golos-Text_Regular.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "GolosTextWebMedium";
	src: url("Golos-Text_Medium.woff2") format("woff2"), url("Golos-Text_Medium.woff") format("woff");
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: "GolosTextWebBold";
	src: url("Golos-Text_Bold.woff2") format("woff2"), url("Golos-Text_Bold.woff") format("woff");
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: "GolosTextWebBlack";
	src: url("Golos-Text_Black.woff2") format("woff2"), url("Golos-Text_Black.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}
